{
	"306001242_0": "\"It might be a Nephilim, but this little squirt is no problem for us!\"",
	"306001242_1": "\"We can overpower it just fine!\"",
	"306001242_2": "\"Its counter attack missed! Now, Serena!\"",
	"306001242_3": "\"Yeah!\"",
	"306001242_4": "\"Serena, You did it!\"",
	"306001242_5": "\"I did it, Sis! I actually beat a Nephilim!\"",
	"306001242_6": "\"The way you executed that attack was absolutely perfect. I'm impressed!\"",
	"306001242_7": "\"If you keep this up, you'll be able to—\"",
	"306001242_8": "\"Eeek! M-M-M-Monster!\"",
	"306001242_9": "\"What was that?!\"",
	"306001242_10": "\"It must have come from nearby!\""
}